<?xml version="1.0"?>

<!--
// *** Copyright (c)2002 Jim Massey. All rights reserved  ***********
// *** massey@stlouis-shopper.com ************
// *** No Warranty - certified to work with nothing ***
// *** developed to work with mozilla kiosk **** 
-->

<!DOCTYPE window [
<!ENTITY % kioskDTD SYSTEM "chrome://kiosk/locale/kiosk.dtd">
%kioskDTD;
<!ENTITY % bindingsDTD SYSTEM "chrome://kiosk/locale/bindings.dtd">
%bindingsDTD;
]>


<overlay id="forward-back-btnsOverlay"

	xmlns:html="http://www.w3.org/TR/REC-html40"
	xmlns="http://www.mozilla.org/keymaster/gatekeeper/there.is.only.xul">

<window id="main-window">
 <keyset id="keyboardBindings">
	<key id="&back.uri.id;" 
	     keycode="&back.uri.keycode;" 
	     oncommand="&back.uri.command;"/>
	<key id="&forward.uri.id;" 
	     keycode="&forward.uri.keycode;" 
	     oncommand="&forward.uri.command;"/>
	<key id="&back.up.id;"
	     keycode="&back.up.keycode;"
	     modifiers="&back.up.modifiers;"
	     oncommand="&back.up.command;"/>
	<key id="&go.forward.id;"
	     keycode="&go.forward.keycode;"
	     modifiers="&go.forward.modifiers;"
	     oncommand="&go.forward.command;"/>
 </keyset>
</window>

<menubar id="nav-buttons">
   <image id="forward-btn" key="forwarduri" onclick="history_forward();" 
	tooltiptext="&history.forward; &history.forward.bind;"/>
   <image id="back-btn" key="backuri" onclick="history_back();"
	tooltiptext="&history.back; &history.back.bind;"/>
</menubar>

</overlay>